Subject: Re: bug#50897: Octave package installation

From: Zacchaeus Scheffer <[email-masked]>
Date: Mon, 11 Oct 2021 12:33:53 -0400

That certainly works as a hack.  I ended up installing from source locally
because I needed it to work now.  It is strange that my local build didn't
encounter this problem when all I did was grab the tarball, untar, cd in and
>./configure --prefix=~/.local && make && make install
which should be more or less equivalent to how guix builds it (build system
is gnu-build-system).  An octave-build-system is definitely a good idea,
but the ability to install octave packages the "normal" way should probably
be resolved first and preserved (just like you can still install emacs
packages through (M)ELPA or through guix).

-zacchae